{
  "name": "netiquette",
  "version": "1.0.0",
  "description": "",
  "main": "index.mjs",
  "dependencies": {
    "consul": "^0.34.1"
  },
  "devDependencies": {
    "chai": "^4.2.0"
  },
  "scripts": {
    "start": "node --experimental-modules ./index.mjs",
    "test": "node --experimental-modules ./test/runner.mjs"
  },
  "author": "Quentin",
  "license": "AGPL-3.0-or-later"
}
